﻿

/* Start:/local/templates/ashmanov/components/bitrix/news.list/history/style.css?15320060451757*/
.b-year-step__wrapper {
	background-color: #fff;
}

.b-year-step-list-item {
	margin: 0px 0px 0px 0px;
	position: relative;
}
.b-year-step-list-item:last-of-type {
	margin-bottom: 0px;
}

.b-year-step-list-item__year {
	color: #383838;
	font-size: 50px;
	font-weight: 400;
	text-align: center;
}
.b-year-step-list-item__text {
	font-weight: 400;
	line-height: 24px;
}

@media all and ( min-width: 320px ) {
	.b-year-step__wrapper {
		padding: 32px;
	}
}
@media all and ( min-width: 768px ) {
	.b-year-step__column {
		padding: 32px;
	}
	.b-year-step__wrapper {
		padding: 0px;
	}
	.b-year-step__column--right {
		border-left: 1px solid #e0e0e0;
	}
	.b-year-step-list-item {
		margin: 0px 0px 0px 0px;
		position: relative;
	}
	.b-year-step-list-item__year {
		position: absolute;
		left: -216px;
		top: 50%;
		margin-top: -36px;
	}
	.b-year-step-list-item__wrapper:before {
		width: 7px;
		height: 7px;
		display: block;
		position: absolute;
		top: 50%;
		margin-top: -3px;
		left: -36px;
		background-color: #c4262e;
		border-radius: 4px;
		content: " ";
		margin-left: 48px;
	}
	.b-year-step-list-item--zero-list .b-year-step-list-item__wrapper:before {
		display: none;
	}

	.b-year-step-list-item__link {
		max-width: 240px;
		margin: 0px auto 0px 0px;
	}
}
@media all and ( min-width: 1344px ) {
	.b-year-step__column {
		padding: 14px 46px;
		margin-left: 30px;
	}
	.b-year-step-list-item__wrapper:before {
		left: -52px;
	}
}



.b-image-and-year__wrapper {
	padding: 0px !important;
}
.b-image-and-year__wrapper .b-image__wrapper {
	padding: 0px !important;
}
.b-image-and-year__wrapper .b-image-item--gray {
	background-color: #dfe3e4;
}
@media all and ( min-width: 320px ) {
	.b-image-and-year__wrapper .b-image-item__text {
		margin-bottom: 0px;
	}
}
/* End */


/* Start:/local/components/ashmanov/form-subscribe/templates/company/style.css?15320060451191*/
.b-block-form--main {
	background-image: url("/static/img/bg-form-main.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-attachment: scroll;
}
.b-block-form--main .b-block-form__wrapper {
	background-color: transparent;
	border: 0px;
}
.b-block-form--main .b-block-form__title {
	color: #fff;
}
.b-block-form--main .b-block-form-form {
	border: 3px solid #fff;
}
.b-block-form--main .b-block-form__text {
	color: #fff;
}
.b-block-form--main .b-block-form-form__submit {
	border: 2px solid #c4262e;
	background-color: #c4262e;
	color: #fff;
	cursor: pointer;
}
.b-block-form--main .b-block-form-form__input {
	border: 0px !important;
	padding: 10px 30px 9px 30px;
}
@media all and ( min-width: 320px ) {
	.b-block-form--main .b-block-form__wrapper {
		padding: 64px 0px;
	}
	.b-block-form--main .b-block-form-form {
		padding: 32px 16px;
	}
}
@media all and ( min-width: 768px ) {
	.b-block-form--main .b-block-form__wrapper {
		padding: 144px 0px;
	}
}
@media all and ( min-width: 1344px ) {
	.b-block-form--main .b-block-form__wrapper {
		padding: 192px 0px;
	}
	.b-block-form--main .b-block-form-form {
		padding: 66px 200px;
	}
}
/* End */


/* Start:/local/templates/ashmanov/components/bitrix/news.list/interes/style.css?15320060451485*/
.b-interes {
	background-color: #e8e8e8;
}

.b-interes__title {
	color: #999999;
	font-size: 11px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;

}

@media all and (min-width: 320px) {
	.b-interes__wrapper {
		padding: 32px 16px;
	}
	.b-interes__title {
		margin: 0px 0px 32px 0px;
	}
}

@media all and (min-width: 768px) {
	.b-interes__wrapper {
		padding: 36px 48px 42px 48px;
	}
	.b-interes__title {
		margin: 0px 0px 25px 0px;
		font-size: 11px;
		line-height: 32px;
	}
}



.b-interes-item {
	padding: 32px;
	border-bottom: 1px solid #cecece;
}

.b-interes-item:first-of-type {
	margin-top: 0px;
	padding-top: 0px;
}

.b-interes-item:last-of-type {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.b-interes-item__link {
	display: block;
	text-decoration: none;
}

.b-interes-item__category {
	font-weight: 300;
	font-size: 15px;
	line-height: 19px;
}

.b-interes-item__title {
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	color: #383838;
	text-align: center;
	margin: 0px 0px 5px 0px;
}

.b-interes-item__title:hover {
	color: #c4262e;
}

.b-interes-item__category {
	font-weight: 300;
	color: #383838;
	text-align: center;
	margin: 5px 0px 0px 0px;
}

@media all and (min-width: 768px) {
	.b-interes-item {
		border-bottom: 0px;
		padding: 0px;
	}
	.b-interes-item__title {
		margin: 0px 0px 4px 0px;
	}
	.b-interes-item__category {
		font-size: 15px;
		line-height: 22px;
		font-weight: 300;
		margin: 4px 0px 0px 0px;
	}
}
/* End */
/* /local/templates/ashmanov/components/bitrix/news.list/history/style.css?15320060451757 */
/* /local/components/ashmanov/form-subscribe/templates/company/style.css?15320060451191 */
/* /local/templates/ashmanov/components/bitrix/news.list/interes/style.css?15320060451485 */
